﻿.kan_box
{
	background-color: #ffffff;border: 1px solid #123F58;
    /*border-radius: 5px;*/box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    width:100%;margin-bottom:10px;/*padding:0px 10px 10px 10px;*/
    height:100%;/*overflow:hidden;*/
}
.kan_box_detail
{
	background-color: #ffffff;border: 1px solid #BFBFBF;margin-top:10px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    width:100%;margin-bottom:10px;/*padding:0px 10px 10px 10px;*/
    height:100%;
}
.kan_box2{background-color: #ffffff;width:100%;margin-bottom:10px;height:100%;}
.kan_box_collapse{float:right;}
.kan_box .kan_box_title{height:30px;line-height:28px;background-color:#EFF6FA;}
.kan_box .kan_box_title .kan_title_name{width:auto;background-color:#123F58;padding:0px 10px;}
.kan_box .kan_box_title .kan_title_name a{color:#ffffff;font-size:14px;font-weight:bold;}
.kan_box .kan_box_title .kan_title_ads{float:left;margin-left:10px;}
.kan_box .kan_box_title .kan_title_more{float:right;margin-right:1px;}
.kan_box .kan_share_li{height:30px;margin-top:5px;margin-left:20px;float:left;padding-right:10px;font-size:16px;}
.kan_box .kan_box_title ul{width:100%;}
.kan_box .kan_box_title ul li{float:left;}
.kan_box .kan_box_title .kan_title_tgl{float:right;width:60px;}
.kan_box .kan_box_body
{
	margin-bottom:5px;height:100%;overflow:hidden;text-align:left;
	padding-bottom:5px;
}
.kan_box .kan_ul_body{margin-top:1px;margin-left:10px;margin-right:10px;}
.kan_box .kan_box_body
{
	margin-bottom:5px;height:100%;overflow:hidden;text-align:left;
	padding-bottom:5px;
}

.kan_box_zhibo
{
	background-color: #ffffff;width:100%;margin-bottom:10px;height:100%;
}
.kan_box_zhibo .kan_box_title{height:30px;line-height:28px;}
.kan_box_zhibo .kan_title_name{width:140px;background-color:#e9343b;}
.kan_box_zhibo .kan_title_name a{color:#ffffff;font-size:14px;font-weight:bold;}
.kan_box_zhibo .kan_title_more{width:150px;}
.kan_box_zhibo .kan_box_body
{
	margin-bottom:5px;height:100%;overflow:hidden;text-align:left;
	padding-bottom:5px;
}

.kan_box_shipin
{
	background-color: #ffffff;width:100%;margin-bottom:10px;height:100%;
}
.kan_box_shipin .kan_box_head{height:30px;line-height:28px;}
.kan_box_shipin .kan_box_title{width:100px;background-color:#e9343b;border-bottom:3px solid #c52227;}
.kan_box_shipin .kan_box_title a{color:#ffffff;font-size:16px;font-weight:bold;}
.kan_box_shipin .kan_title_more{width:150px;}
.kan_box_shipin .kan_box_body
{
	margin-bottom:5px;height:100%;overflow:hidden;text-align:left;
	padding-bottom:5px;margin-top:10px;
}

.kan_box_top
{
	background-color:#FAF9F9;width:100%;/*height:362px;*/
	border: 1px solid #c52227;
}
.kan_box_top .kan_box_head{height:30px;line-height:28px;background-color:#FEE7E9;}
.kan_box_top .kan_box_title{width:90px;background-color:#e9343b;}
.kan_box_top .kan_box_title a{color:#ffffff;font-size:14px;font-weight:bold;}
.kan_box_top .kan_title_more{width:150px;}
.kan_box_top .kan_box_body
{
	margin-bottom:5px;height:100%;overflow:hidden;text-align:left;
	padding-bottom:5px;
}
/*
.kan_box_top .kan_box_head{height:30px;line-height:28px;}
.kan_box_top .kan_box_title{width:100px;background-color:#ffffff;border-bottom:3px solid #6FDC5C;}
.kan_box_top .kan_box_title a{color:#428BCA;font-size:16px;font-weight:bold;}
.kan_box_top .kan_title_more{width:150px;}
.kan_box_top .kan_box_body
{
	margin-bottom:5px;height:100%;overflow:hidden;text-align:left;
	padding-bottom:5px;margin-top:10px;
}
*/

.kan_ul_body{margin-top:1px;margin-left:10px;margin-right:10px;}

.kan_rli
{
	height:20px;
	
	background:url(/images/r.kan_png) no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left:8px;
	margin:2px 0px;width:300px;overflow:hidden;
}

.kan_prli
{
	height:23px;
	background:url("data:image/gif;base64,R0lGODlhAwADAPAAAAd4uAAAACH5BAQHAP8ALAAAAAADAAMAAAIDhH8FADs=") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left:8px;margin:2px 0px;width:290px;overflow:hidden;float:left;
}

.kan_rli2
{
	background:url("data:image/gif;base64,R0lGODlhDwANAPACACulMv///yH5BAUAAAIALAAAAAAPAA0AAAIgDI6JlgzegpxUrQMX3Rnbb3Cg0j2heEGld30PJpEuWQAAOw==") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left:16px;
	width:205px;float:left;
	line-height:23px;font-size:12px;
}
.kan_rli3
{
	height:23px;
	background:url(/images/r.kan_png) no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left:8px;margin:2px 0px;width:360px;overflow:hidden;
}

.kan_rli4
{
	height:23px;line-height:23px;float:left;
	width:160px;overflow:hidden;margin-left:5px;
}

.kan_rli_top
{
	height:20px;line-height:20px;float:left;
	width:200px;overflow:hidden;margin-left:5px;
}

.kan_rrli
{
	height:23px;line-height:23px;float:left;
	width:320px;overflow:hidden;
}

.kan_rli5
{
	height:23px;line-height:23px;float:left;
	width:160px;overflow:hidden;
}

.kan_lx_left{float:left;font-size:14px;color:#e9343b;}
.kan_lx_right{float:right;}
.kan_lx_right a{color:#e9343b;font-size:14px;}


.kan_hot{width:80px;margin-left:4px;height:20px;margin:5px 10px;overflow:hidden;float:left;}
.kan_area_li
{
    font-size: 14px;
    line-height: 25px;
    padding-left:1px;float:left;
    width:68px;
}

.kan_tvli
{
	background: url("data:image/gif;base64,R0lGODdhBQAFAPABAMzMzP///ywAAAAABQAFAAACCAyCdgjNa1IBADs=") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-size: 14px;
    line-height: 25px;
    padding-left: 10px;float:left;
    width:120px;
}
.kan_pic_div{width:95px;overflow:hidden;padding:10px 1px;}
.kan_focus_pic{border:1px solid #ff0000;border-radius: 5px;}
.kan_pic_li
{
    background-color: #fff; border: 1px solid #fff; border-radius: 10px; color: #808080;
    margin: 3px; overflow: hidden; padding: 1px;text-align: center; width: 110px;float:left;
    height:110px;
}

.kan_video_div
{
	width:130px;height:110px;border:1px solid #999999;overflow:hidden;margin-left:auto;margin-right:auto;
	padding:2px;
}

.kan_video_li
{
	background-color: #fff; /*border-radius: 10px;*/ color: #808080;
    margin-top:5px; overflow: hidden; padding: 0px;text-align: center; width: 144px;float:left;
    height:110px;
}
.kan_video_div2
{
	width:146px;height:120px;border:1px solid #999999;overflow:hidden;margin-left:auto;margin-right:auto;
	padding:2px;
}
.kan_video_li2
{
	background-color: #fff; /*border-radius: 10px;*/ color: #808080;
    margin-top:5px; overflow: hidden; padding: 0px;text-align: center; width: 160px;float:left;
    height:120px;margin-left:5px;
}

.kan_vtitle{width:130px;height:20px;line-height:20px;overflow:hidden;float:left;}
.kan_lx_list{width:100%;height:30px;border-bottom:1px dotted #666666;margin-bottom:5px;}
.kan_lx_left{float:left;width:500px;margin-left:10px;}
.kan_lx_right{float:right;margin-right:10px;}

.kan_li_list
{
	background: url("data:image/gif;base64,R0lGODdhBQAFAPABAMzMzP///ywAAAAABQAFAAACCAyCdgjNa1IBADs=") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #adcbeb;
    line-height: 30px;
    padding: 0 8px;height:30px;
    float:left;width:100%;
    list-style:outside none none;
}

.kan_left{float:left;}
.kan_vleft{width:auto;float:left;height:23px;overflow:hidden;}
.kan_tags
{
	float: right;
    height: 23px;
    max-width: 220px;
    overflow: hidden;
}
/*.kan_tags a{color:#333333;}*/
.kan_select_sig{padding:3px 5px;background-color:#fff100;color:#000000;}
.kan_select_sig a{color:#000000;}

.kan_detail_content{line-height:200%;font-size:14px;padding:5px;/*background-color:#f4f4f4;*/}

.kan_zb_lb{font-size:16px;line-height:180%;}
.kan_zb_lb a{font-size:16px;}
.kan_detail_bottom{float:left;width:100%;height:50px;border-top:1px solid #ADCBEB;text-align:left;}
.kan_detail_bottom2{width:100%;height:40px;border-top:1px solid #ADCBEB;text-align:left;margin-top:20px;}
.kan_detail_share{font-size:20px;margin-left:10px;margin-top:5px;width:600px;height:50px;}
.kan_under_line{width:100%;border-bottom:1px solid #ADCBEB;}
.kan_under_line2{width:100%;border-bottom:1px solid #ADCBEB;}
.kan_dash{width:100%;border-bottom:1px dotted #BFBFBF;}
.kan_dash2{width:100%;border-bottom:1px dotted #A6A6A6;}
.kan_dash3{width:100%;border-bottom:1px dotted #000000;}


.kan_league-nav {
    border-top: 3px solid #e9343b;
}
.kan_league-nav ul {
    margin-bottom: 0;
}
.kan_league-nav ul li {
    border-bottom: 3px solid #f9f9f9;
    float: left;
    padding: 5px;
    width: 108px;
}
.kan_league-nav ul li a {
    text-decoration: none;
}
.kan_league-nav ul li .kan_cover {
    display: block;
    height: 50px;
}
.kan_league-nav ul li .kan_cover img {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.kan_league-nav ul li .kan_caption {
    display: block;
    padding: 10px;
    text-align: center;
}
.kan_league-nav ul li.kan_active {
    background-color: #f7f7f7;
    border-bottom: 3px solid #58c246;
}
.kan_league-nav ul li.kan_border-right {
    border-right: 1px solid #ddd;
}
.kan_league-nav ul li:hover {
    background-color: #f7f7f7;
    border-bottom: 3px solid #58c246;
}



.kan_date-filter 
{
    background-color: #eff6fa;
    left: -47px;top:100px;
    position: fixed;
    display:;
}
.kan_date-filter ul {
    margin-bottom: 0;
}
.kan_date-filter ul li a {
    color: #444;
    display: block;
    font-size: 16px;
    padding: 10px 5px;
    text-decoration: none;
}
.kan_date-filter ul li a:hover,.kan_date-filter ul li a.kan_active {
    background-color: #e9343b;color:#ffffff;
}
.kan_date-filter ul li a.kan_active {
    position: relative;
}
.kan_date-filter ul li a.kan_active::after {
    border-color: transparent transparent transparent #e9343b;
    border-style: solid;color:#ffffff;
    border-width: 11px 0 11px 11px;
    content: "";
    display: block;
    height: 0;
    left: 41px;
    position: absolute;
    top: 8px;
    width: 0;
}

/**------------------------*/
.kan_zbcat{float:left;background-color:#e9343b;width:680px;border-bottom: 5px solid #e9343b;height: 50px;line-height:45px;}
.kan_cat_title{float:left;font-size:24px;}
.kan_linea {border-left: 1px solid #c52227;height:30px;}
.kan_zbcat a {padding:15px 15px;color:#ffffff;font-size:16px;}
.kan_zbcat .kan_cat_item:hover{background-color: #c52227;}
.kan_active {background-color: #c52227;}
img {vertical-align: middle;margin-right:3px;}
.kan_player_area{width:650px;height:430px;background-color:#333333;text-align:center;}
.kan_no_signal{font-size:24px;font-weight:bold;color:#ffffff;margin-left:auto;margin-right:auto;}
.kan_title3{font-size:14px;margin-right:3px;}
.kan_clock{color:#ffffff;margin-left:20px;}
.kan_hide{display:none;}

/**/
.kan_d1{width:100%;margin-bottom:10px;margin-top:15px;float:left;}
.kan_detail_title{font-size:20px;margin-bottom:10px;width:100%;float:left;text-align:center;}
.kan_dli1{width:50%;float:left;text-align:left;padding-left:10px;}
.kan_dli2{width:50%;float:right;text-align:right;padding-right:10px;}

.kan_d2{width:100%;margin-bottom:5px;margin-top:5px;float:left;}
.kan_d2li{width:100%;float:left;margin-bottom:3px;padding-left:5px;}

.kan_d3{width:100%;margin-bottom:5px;margin-top:5px;float:left;}
.kan_d3li1{float:left;width:120px;padding-right:3px;text-align:right;font-size:16px;line-height:180%;}
.kan_d3li2{float:left;width:500px;text-align:left;font-size:16px;line-height:180%;}
.kan_d3li2 a{font-size:16px;}
.kan_nav_title{float:left;width:100%;font-size:14px;font-weight:bold;text-align:left;padding-left:10px;}
.kan_nav_li{width:100%;float:left;margin:5px 0px;padding-left:10px;}
.kan_nav_li2{float:left;width:12.5%;margin:5px 0px;}
.kan_detail_sig{width:97%;margin:10px;background-color:#f4f4f4;padding:10px;line-height:200%;}
.kan_detail_top
{
	width:100%;border-bottom:1px solid #123F58;text-align:left;float:left;margin-bottom:10px;
}
.kan_detail_body
{
	margin-top:1px;padding:5px;width:100%;background-color:#ffffff;float:left;
}
.kan_next{float:left;text-align:left;}
.kan_next a{color:#555555;}
.kan_prev{float:right;text-align:right;}
.kan_prev a{color:#555555;}
.kan_blink{margin-left:5px;}
.kan_share1{font-size:16px;float:left;width:100px;text-align:center;}
.kan_share2{float:left;}


.kan_zb_row{padding:10px;border-bottom:1px dotted #A6A6A6;}
.kan_zb_ul{float:left;width:100%;}
.kan_zb_li{float:left;width:auto;height:30px;line-height:30px;margin-bottom:5px;margin-right:5px;}
.kan_zb_zl{float:right;}

